:root{
	--regularFont: Montserrat, sans-serif;
	--menuFont: Bebas Neue, sans-serif;
	--green02: #96B3A3;
	--grey01: #4A4B4D;
	--orange01: #FC8204;
	--green01: #344F40;
	--blue02: #DCEEFC;
	--fontMono: Roboto Mono, monospace;
}
.datagrid{
    position: relative;
    display: flex;
    flex-direction: row;
    gap: 1rem;
    padding: 40px 8rem;
}
@media only screen and (max-width: 500px){
    .datagrid{
        padding: 0;
    }
}
.simplyText{
    padding: 1rem;
    margin: 0 !important;
}
.header{
	position: relative;
	display: flex;
	width: 100%;
	height: 60px;
}
.minHeader{
	display: flex;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	width: 100%;
	height: 20%;
	background-color: #00bfe3;
}
.content{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
}
.minContent{
	display: flex;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	background-color: white;
	color: black;
}
.footer{
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.minFooter{
	display: flex;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	height: 15%;
	background-color: #1e1e5b;
}
.baseContainer{
	position: relative;
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
	min-height: calc(100vh - 40px);
}
.btnImage{
	width: 100%;
	height: auto;
}
.btnIcon{
	width: 30px;
	height: 30px;
}
.Header1{
	height: 100px;
	z-index: 2;
	position: sticky;
	top: 0;
	background-color: white;
	opacity: 0.8;
	--moz-opacity: 0.8;
	--o-opacity: 0.8;
	--ms-opacity: 0.8;
}
.button{
	transition: 0.3s;
	--moz-transition: 0.3s;
	--o-transition: 0.3s;
	--ms-transition: 0.3s;
	cursor: pointer;
	text-decoration: none;
	--moz-text-decoration: none;
	--o-text-decoration: none;
	--ms-text-decoration: none;
	--epub-text-decoration: none;
}
.image{
	width: 100%;
}
.Menu00 .hm-menuItem:hover{
	background-color: grey;
	color: white;
}
.Menu00 .hm-container{
	display: flex;
	align-items: center;
}
.Menu00 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu00 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu00 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu00 .hm-menuItem{
	position: relative;
	text-transform: uppercase;
}
.Menu00 .hm-menuIcon{
	display: none;
	background-image: url(/Public/System/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.Menu00 .hm-subMenu{
	position: absolute;
	display: none;
	background-color: white;
	height: 0;
	left: 0;
	top: 100%;
	transition: 0.3s;
}
.Menu00 .hm-menuItem >img{
	width: 30px;
}
.Menu01 .hm-container{
	display: flex;
	align-items: center;
	gap: 1rem;
}
.Menu01 .hm-menuItem{
	position: relative;
	border-radius: 19px;
	padding: 12px 20px;
	color: var(--blue01);
	font-family: var(--menuFont);
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	transition: 0.5s;
}
.Menu01 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu01 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu01 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu01 .hm-menuIcon{
	display: none;
	background-image: url(/Public/System/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.Menu01 .hm-subMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	opacity: 0;
	background-color: transparent;
	left: 0;
	top: 100%;
	transform: translateY(60px);
	transition: 0.4s;
	z-index: 2;
}
.Menu01 .menuOpened{
	display: flex !important;
}
.Menu01 .hm-showSubMenu{
	visibility: visible !important;
	transform: translateY(0) !important;
	opacity: 1 !important;
}
.Menu01 .hm-menuIcon{
	display: block;
}
.Menu01 .hm-menuItem{
	padding: 5px;
}
.Menu01 .hm-container{
	display: none;
	flex-direction: column;
	width: 100%;
	text-align: center;
}
.Menu01 .hm-subMenu, .Menu01 .hm-subsubMenu, .Menu01 .hm-subsubsubMenu{
	position: relative;
	display: flex;
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
}
.Menu02 .hm-container{
	display: flex;
	align-items: center;
	gap: 1rem;
}
.Menu02 .hm-menuItem{
	position: relative;
	display: block;
	padding: 10px 0;
	color: inherit;
	cursor: pointer;
	transition: 0.5s;
}
.Menu02 .hm-selected{
	color: var(--color2);
}
.Menu02 .hm-menuItem > span{
	position: relative;
	padding: 8px 1rem;
	z-index: 2;
}
.Menu02 .hm-menuItem:hover > .hm-underLine{
	width: 100%;
}
.Menu02 .hm-subMenu > .hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
}
.Menu02 .hm-container{
	display: flex;
	align-items: center;
}
.Menu02 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu02 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu02 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu02 .hm-menuIcon{
	display: none;
	background-image: url(/Public/System/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.Menu02 .hm-subMenu{
	position: absolute;
	display: none;
	background-color: var(--color1);
	left: 0;
	top: 100%;
}
.Menu02 .hm-underLine{
	position: absolute;
	bottom: 0;
	height: 3px;
	width: 0;
	background-color: white;
	transition: 0.3s;
}
.Menu03 .hm-container{
	display: flex;
	align-items: center;
	gap: 1rem;
}
.Menu03 .hm-menuItem{
	position: relative;
	display: block;
	padding: 10px 0;
	color: inherit;
	cursor: pointer;
	transition: 0.5s;
}
.Menu03 .hm-selected{
	color: var(--color2);
}
.Menu03 .hm-menuItem > span{
	position: relative;
	padding: 8px 1rem;
	z-index: 2;
}
.Menu03 .hm-menuItem:hover > .hm-underLine{
	width: 100%;
}
.Menu03 .hm-subMenu > .hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
}
.Menu03 .hm-container{
	display: flex;
	align-items: center;
}
.Menu03 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu03 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu03 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu03 .hm-menuIcon{
	display: none;
	background-image: url(/Public/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.Menu03 .hm-subMenu{
	position: absolute;
	display: none;
	background-color: var(--color1);
	left: 0;
	top: 100%;
}
.Menu03 .hm-underLine{
	position: absolute;
	bottom: 0;
	height: 3px;
	width: 0;
	background-color: white;
	transition: 0.3s;
}
.Menu04 .hm-container{
	display: flex;
	align-items: center;
	gap: 1rem;
}
.Menu04 .hm-menuItem{
	position: relative;
	display: block;
	padding: 8px 1rem;
	color: inherit;
	cursor: pointer;
	transition: 0.5s;
}
.Menu04 .hm-menuItem:before{
	left: 0;
}
.Menu04 .hm-menuItem:after{
	right: 0;
}
.Menu04 .hm-menuItem:hover:after, .Menu04 .hm-menuItem:hover:before{
	width: 100%;
}
.Menu04 .hm-menuItem > span{
	position: relative;
	z-index: 2;
}
.Menu04 .hm-container{
	display: flex;
	align-items: center;
}
.Menu04 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu04 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu04 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu04 .hm-menuIcon{
	display: none;
	background-image: url(/Public/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.Menu04 .hm-subMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	opacity: 0;
	background-color: var(--color1);
	left: 0;
	top: 100%;
	border-left: 4px solid #D35400;
	border-right: 4px solid #D35400;
	transform: translateY(60px);
	transition: 0.4s;
}
.Menu04 .hm-showSubMenu{
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
}
.Menu05 .hm-container{
	display: flex;
	align-items: center;
	gap: 1rem;
	font-family: var(--menuFont);
}
.Menu05 .hm-menuItem{
	position: relative;
	display: block;
	text-decoration: none;
	--moz-text-decoration: none;
	--o-text-decoration: none;
	--ms-text-decoration: none;
	--epub-text-decoration: none;
	padding: 2rem 1rem;
	color: var(--green01);
	cursor: pointer;
	transition: 0.5s;
	--moz-transition: 0.5s;
	--o-transition: 0.5s;
	--ms-transition: 0.5s;
}
.Menu05 .hm-selected{
	color: #732b1b;
}
.Menu05 .hm-selected:hover{
	color: white;
}
.Menu05 .hm-menuItem > span{
	position: relative;
	z-index: 2;
}
.Menu05 .hm-menuItem:hover > .hm-background{
	height: 100%;
	top: 0;
}
.Menu05 .hm-menuItem:hover{
	color: white;
}
.Menu05 .hm-container{
	display: flex;
	align-items: center;
}
.Menu05 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu05 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu05 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu05 .hm-menuIcon{
	display: none;
	background-image: url(/Public/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
}
.Menu05 .hm-subMenu{
	position: absolute;
	display: none;
	left: 0;
	top: 100%;
	transition: 0.4s;
	z-index: 100;
}
.Menu05 .hm-showSubMenu{
	display: block;
}
.Menu05 .hm-background{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 0;
	background-color: #732b1b;
	color: white;
	transition: 0.3s;
}
.Menu07 .hm-container{
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
	font-family: var(--menuFont);
	color: var(--hapWhite);
}
.Menu07 .hm-menuItem{
	position: relative;
	display: block;
	text-decoration: none;
	padding: 1rem;
	color: inherit;
	cursor: pointer;
	transition: 0.5s;
}
.Menu07 .hm-subMenu > .hm-menuItem{
	padding: 2px;
}
.Menu07 .hm-selected > .hm-underline{
	left: 0;
	right: 0;
}
.Menu07 .hm-menuItem > span{
	position: relative;
	white-space: nowrap;
	font-size: 13px;
	font-weight: 600;
	z-index: 2;
}
.Menu07 .hm-menuItem:hover{
	color: var(--hapGreen);
}
.Menu07 .hm-menuItem:hover > .Menu07 .hm-underline{
	left: 0;
	right: 0;
}
.Menu07 .hm-subMenu > .Menu07 .hm-menuItem:hover{
	color: var(--hapGreen);
}
.Menu07 .hm-subsubMenu > .Menu07 .hm-menuItem:hover{
	color: var(--hapGreen);
}
.Menu07 .hm-subsubsubMenu > .Menu07 .hm-menuItem:hover{
	color: var(--hapGreen);
}
.Menu07 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu07 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu07 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu07 .hm-menuIcon{
	display: none;
	background-image: url(/Public/System/icons/menu.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	padding: 1rem;
	cursor: pointer;
}
.Menu07 .hm-subMenuIcon::after{
	content: "25BE";
}
.Menu07 .hm-subMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	/*gap: 5px;
	*/    padding: 1rem;
	opacity: 0;
	background-color: var(--hapBlue);
	color: var(--hapWhite);
	left: 0;
	top: 100%;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	/*width: 300px;
	*/    min-width: 100%;
	transform: translateY(60px);
	transition: 0.4s;
}
.Menu07 .hm-menuItem:last-child > .Menu07 .hm-subMenu{
	left: unset;
	right: 0;
}
.Menu07 .hm-menuItem:nth-child(7) > .Menu07 .hm-subMenu{
	left: unset;
	right: 0;
}
.Menu07 .hm-subsubMenu, .Menu07 .hm-subsubsubMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	opacity: 0;
	background-color: var(--hapBlue);
	color: var(--hapWhite);
	left: 100%;
	top: 0;
	/*width: 300px;
	*/    min-width: 100%;
	transform: translateY(60px);
	transition: 0.4s;
}
.Menu07 .hm-showSubMenu{
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
}
.Menu07 .hm-hamburger{
	width: 30px;
	height: 30px;
	background-image: url(/Public/System/icons/menu.svg);
	background-size: contain;
	background-repeat: no-repeat;
}
.Menu07 .hm-menuItemIcon{
	width: 25px;
}
.Menu06 .hm-container{
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
	font-family: var(--menuFont);
	color: var(--paletteGreen70);
}
.Menu06 .hm-menuItem{
	position: relative;
	display: block;
	font-size: 22px;
	text-decoration: none;
	--moz-text-decoration: none;
	--o-text-decoration: none;
	--ms-text-decoration: none;
	--epub-text-decoration: none;
	padding: 1rem;
	color: inherit;
	cursor: pointer;
	transition: 0.5s;
	--moz-transition: 0.5s;
	--o-transition: 0.5s;
	--ms-transition: 0.5s;
}
.Menu06 .hm-selected > .hm-underline{
	left: 0;
	right: 0;
}
.Menu06 .hm-menuItem > span{
	position: relative;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 600;
	z-index: 2;
}
.Menu06 .hm-menuItem:hover > .hm-underline{
	left: 0;
	right: 0;
}
.Menu06 .hm-subMenu > .hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
}
.Menu06 .hm-subsubMenu > .hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
}
.Menu06 .hm-subsubsubMenu > .hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
}
.Menu06 .hm-menuAlignleft{
	justify-content: left;
	--moz-justify-content: left;
	--o-justify-content: left;
	--ms-justify-content: left;
}
.Menu06 .hm-menuAligncenter{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Menu06 .hm-menuAlignright{
	justify-content: right;
	--moz-justify-content: right;
	--o-justify-content: right;
	--ms-justify-content: right;
}
.Menu06 .hm-menuIcon{
	display: none;
	background-image: url(/Public/System/icons/menu1.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	padding: 1rem;
	cursor: pointer;
}
.Menu06 .hm-subMenuIcon::after{
	content: "\25BE";
}
.Menu06 .hm-subMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	opacity: 0;
	background-color: #344f40;
	color: white;
	left: 0;
	top: 100%;
	/*width: 300px;
	*/    min-width: 100%;
	transform: translateY(60px);
	transition: 0.4s;
}
.Menu06 .hm-menuItem:last-child > .hm-subMenu{
	left: unset;
	right: 0;
}
.Menu06 .hm-menuItem:nth-child(7) > .hm-subMenu{
	left: unset;
	right: 0;
}
.Menu06 .hm-subsubMenu, .Menu06 .hm-subsubsubMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	opacity: 0;
	background-color: var(--bgDark2);
	color: var(--colorLight1);
	left: 100%;
	top: 0;
	/*width: 300px;
	*/    min-width: 100%;
	transform: translateY(60px);
	transition: 0.4s;
}
.Menu06 .hm-showSubMenu{
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
}
.Menu06 .hm-underline{
	position: absolute;
	left: 50%;
	right: 50%;
	bottom: 0;
	height: 3px;
	background-color: #9bd5b9;
	transition: 0.3s;
}
.Menu06 .hm-hamburger{
	width: 30px;
	height: 30px;
	background-image: url(/Public/System/icons/menu1.svg);
	background-size: contain;
	background-repeat: no-repeat;
}
.Menu06 .hm-menuItemIcon{
	width: 30px;
}
.Image1{
	width: 80px;
	height: 80px;
}
.section{
	position: relative;
	display: flex;
	flex-direction: row;
	--moz-flex-direction: row;
	--o-flex-direction: row;
	--ms-flex-direction: row;
	gap: 1rem;
	padding: 3rem 10rem;
	width: 100%;
}
.Section1{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 620px;
}
.Image2{
	width: 300px !important;
	height: 200px;
	position: absolute;
	top: 200px;
	left: -270px;
}
.column{
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
	gap: 1rem;
	padding: 1rem;
	width: 100%;
}
.SimplyText1{
	text-transform: uppercase;
	color: white;
	font-size: 50px;
	font-family: var(--menuFont);
}
.SimplyText2{
	color: white;
	font-size: 30px;
}
.Image3{
	width: 100px;
	height: 100px;
}
.Image4{
	width: 100px;
	height: 100px;
}
.Column1{
	justify-content: space-around;
	--moz-justify-content: space-around;
	--o-justify-content: space-around;
	--ms-justify-content: space-around;
}
body{
	background-image: url(/Site/mediastore/hmz_background_green_2.png);
	color: var(--green01);
	font-size: 21px;
}
.SimplyText3{
	font-size: 40px;
	text-transform: uppercase;
	font-family: var(--menuFont);
}
.formattedText{
	padding: 1rem;
	width: 100%;
}
.Column2{
	width: 50%;
}
.Image5{
	width: 50%;
}
.Button2{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.SimplyText4{
	width: 100%;
}
.accordion{
	width: 100%;
	padding: 1rem;
}
.ac-titleBar{
	background-color: var(--green01);
	color: white;
	padding: 1rem;
}
.Section4{
	background-color: var(--green02);
	padding: 3rem 1rem !important;
}
.SimplyText5{
	font-family: var(--menuFont);
	color: var(--green01);
	font-size: 40px;
	text-transform: uppercase;
}
.Column5{
	width: 50%;
	height: 600px;
	padding: 0;
}
.osmMap{
	position: relative;
	width: 100%;
	height: 400px;
}
.om-cover{
	position: absolute;
	display: flex;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
	align-items: center;
	top: 0;
	background-color: rgba(0, 0, 0, 0.2);
	font-size:20px;
	font-weight: 600;
	color: white;
	width: 100%;
	height: 400px;
}
.Row3{
	padding: 0;
}
.Column6{
	width: 50%;
	padding-top: 0;
	height: 600px;
}
.Select1, .Select2{
	background-color: var(--green01);
	padding: 1rem;
	border-radius: 5px;
	--moz-border-radius: 5px;
	--o-border-radius: 5px;
	--ms-border-radius: 5px;
}
option{
	display: none;
}
.Row4{
	padding: 0 !important;
}
.row{
	display: flex;
	flex-direction: row;
	--moz-flex-direction: row;
	--o-flex-direction: row;
	--ms-flex-direction: row;
	gap: 1rem;
	padding: 1rem;
	width: 100%;
}
.Section5{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Column7{
	justify-content: space-around;
	--moz-justify-content: space-around;
	--o-justify-content: space-around;
	--ms-justify-content: space-around;
}
.SimplyText6{
	text-transform: uppercase;
	color: white;
	font-size: 50px;
	font-family: var(--menuFont);
}
.SimplyText7{
	color: white;
	font-size: 30px;
}
.Image7{
	width: 50%;
}
.Image9{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText8{
	font-weight: 600;
}
.Button3{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.SimplyText10{
	font-family: var(--menuFont);
	color: white;
	font-size: 50px;
	text-transform: uppercase;
}
.Row7{
	padding: 0;
}
.Column12{
	width: 50%;
	padding-top: 0;
}
.Row8{
	padding: 0 !important;
}
.SimplyText9{
	width: 100%;
	text-align: center;
}
.Image6{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.Section8{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Image9{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.Column10{
	justify-content: space-around;
	--moz-justify-content: space-around;
	--o-justify-content: space-around;
	--ms-justify-content: space-around;
}
.Button4{
	padding: 1rem 2rem;
	width: fit-content;
	font-family: var(--menuFont);
	color: white;
	display: flex;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.SimplyText12{
	font-family: var(--menuFont);
	color: white;
	font-size: 40px;
	text-transform: uppercase;
}
.SimplyText11{
	font-size: 41px;
	font-family: var(--menuFont);
	text-align: center;
}
.FormattedText8{
	text-align: center;
}
.formLine{
	position: relative;
	display: flex;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.formLabel{
	width: 20%;
}
.cmsInput{
	padding: 10px 1rem;
	border: none;
	background-color: white;
	color: black;
	width: 100%;
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
}
.pw-wrapper{
	width: 100%;
}
.formSubmit{
	padding: 1rem;
	cursor: pointer;
	transition: 0.3s;
	--moz-transition: 0.3s;
	--o-transition: 0.3s;
	--ms-transition: 0.3s;
	border: none;
	border-radius: 6px;
	--moz-border-radius: 6px;
	--o-border-radius: 6px;
	--ms-border-radius: 6px;
	background-color: white;
	align-self: center;
	--moz-align-self: center;
	--o-align-self: center;
	--ms-align-self: center;
	display: flex;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Section10{
	background-color: var(--green02);
	padding: 3rem 1rem !important;
}
.Column12{
	justify-content: space-around;
	--moz-justify-content: space-around;
	--o-justify-content: space-around;
	--ms-justify-content: space-around;
}
.SimplyText13{
	font-size: 41px;
	font-family: var(--menuFont);
	text-align: center;
}
.FormattedText9{
	text-align: center;
}
.Image11{
	width: 130px;
	height: 130px;
}
.Footer1{
	background-color: #14202a;
}
.SimplyText14{
	text-align: center;
	font-size: 14px;
	color: white;
}
.Row10{
	justify-content: space-around;
	--moz-justify-content: space-around;
	--o-justify-content: space-around;
	--ms-justify-content: space-around;
}
.Column11{
	background-color: #344f40;
	color: white;
	padding: 2rem;
	gap: 2rem;
}
.FormSubmit1{
	color: #344f40;
	padding: 1rem 2rem;
	font-family: var(--menuFont);
}
.Section9{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.Button10{
	color: white;
	font-size: 14px;
	width: fit-content;
}
.Section12{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Section13{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.Image15{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText15{
	font-family: var(--menuFont);
	color: white;
	font-size: 50px;
	text-transform: uppercase;
}
.Column14{
	background-color: #344f40;
	color: white;
	padding: 2rem;
	gap: 2rem;
}
.FormSubmit2{
	color: #344f40;
	padding: 1rem 2rem;
	font-family: var(--menuFont);
}
.Button11{
	color: white;
	font-size: 14px;
	width: fit-content;
}
.FormattedText10{
	text-align: center;
}
html{
	scroll-behavior: smooth;
}
.Section14{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Section15{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.Image16{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText16{
	font-family: var(--menuFont);
	color: white;
	font-size: 50px;
	text-transform: uppercase;
}
.Column14{
	background-color: #344f40;
	color: white;
	padding: 2rem;
	gap: 2rem;
}
.FormSubmit2{
	color: #344f40;
	padding: 1rem 2rem;
	font-family: var(--menuFont);
}
.Button11{
	color: white;
	font-size: 14px;
	width: fit-content;
}
.Section16{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Section17{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.Image17{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText17{
	font-family: var(--menuFont);
	color: white;
	font-size: 50px;
	text-transform: uppercase;
}
.FormSubmit3{
	color: #344f40;
	padding: 1rem 2rem;
	font-family: var(--menuFont);
}
.Button12{
	background-color: #344f40;
	color: white;
	font-family: var(--menuFont);
	font-size: 20px;
	width: fit-content;
	padding: 1rem 2rem;
}
.SimplyText18{
	text-transform: uppercase;
	text-align: center;
	font-family: var(--menuFont);
	font-size: 41px;
}
.Row12{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Button14{
	font-size: 50px;
	color: #344f40;
}
.Row13{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Section18{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Section19{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.Image18{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText20{
	font-family: var(--menuFont);
	color: white;
	font-size: 50px;
	text-transform: uppercase;
}
.SimplyText21{
	text-transform: uppercase;
	font-family: var(--menuFont);
	font-size: 41px;
}
.Row14{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Row15{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Button16{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.Button18{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.Accordion6{
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
	gap: 1rem;
}
.FormattedText12{
	background-color: #ffffffaa;
}
.Section20{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Image19{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText23{
	text-transform: uppercase;
	color: white;
	font-size: 50px;
	font-family: var(--menuFont);
}
.SimplyText24{
	font-weight: 600;
}
.Button16{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.Image20{
	width: 100%;
}
.SimplyText25{
	width: 100%;
	text-align: center;
}
.Column16{
	width: 50%;
}
.Column18{
	width: 50%;
}
.Section22{
	flex-direction: row-reverse;
	--moz-flex-direction: row-reverse;
	--o-flex-direction: row-reverse;
	--ms-flex-direction: row-reverse;
}
.Section24{
	flex-direction: row-reverse;
	--moz-flex-direction: row-reverse;
	--o-flex-direction: row-reverse;
	--ms-flex-direction: row-reverse;
}
.Section25{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Section27{
	background-color: #87dbac;
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Section29{
	flex-direction: row-reverse;
	--moz-flex-direction: row-reverse;
	--o-flex-direction: row-reverse;
	--ms-flex-direction: row-reverse;
}
.Image24{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText29{
	text-transform: uppercase;
	color: white;
	font-size: 50px;
	font-family: var(--menuFont);
}
.SimplyText30{
	width: 100%;
	text-align: center;
}
.Button20{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.Image25{
	width: 100%;
}
.Button22{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.Section26{
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.Video1{
	width: 500px;
	height: 350px;
}
.Section28{
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.g-item{
	width: 400px;
	height: 300px;
	background-size: contain;
	--moz-background-size: contain;
	--o-background-size: contain;
	--ms-background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.g-tape{
	display: flex;
}
.g-container{
	width: 100%;
	overflow: hidden;
}
.Section30{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Image25{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.Column26{
	justify-content: space-around;
	--moz-justify-content: space-around;
	--o-justify-content: space-around;
	--ms-justify-content: space-around;
}
.SimplyText31{
	text-transform: uppercase;
	color: white;
	font-size: 50px;
	font-family: var(--menuFont);
}
.SimplyText32{
	font-weight: 600;
}
.Button20{
	padding: 1rem 2rem;
	border: 4px solid var(--green01);
	border-radius: 10px;
	--moz-border-radius: 10px;
	--o-border-radius: 10px;
	--ms-border-radius: 10px;
	width: fit-content;
	font-family: var(--menuFont);
	color: var(--green01);
}
.Image26{
	width: 50%;
	height: fit-content;
}
.SimplyText33{
	width: 100%;
	text-align: center;
}
.Gallery1{
	width: 100%;
}
.Row16{
	width 100%;
	height: 400px;
}
.Image8{
	height: fit-content;
}
.Image27{
	width: 50%;
	height: fit-content;
}
.Section7{
	background-color: #87dbac;
}
.SimplyText35{
	font-family: var(--menuFont);
	font-size: 41px;
	font-weight: normal;
	text-align: center;
}
.Column28{
	width: 50%;
}
.Section32{
	justify-content: center;
	--moz-justify-content: center;
	--o-justify-content: center;
	--ms-justify-content: center;
}
.Section33{
	background-image: url(/Site/mediastore/mh-ua_-_kadetp_web_topper.png);
	background-size: cover;
	--moz-background-size: cover;
	--o-background-size: cover;
	--ms-background-size: cover;
	height: 200px;
}
.Section34{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.Image28{
	width: 300px;
	height: 160px;
	position: absolute;
	top: 20px;
	left: -270px;
}
.SimplyText37{
	font-family: var(--menuFont);
	color: white;
	font-size: 50px;
	text-transform: uppercase;
}
.Column29{
	background-color: #344f40;
	color: white;
	padding: 2rem;
	gap: 2rem;
}
.FormSubmit3{
	color: #344f40;
	padding: 1rem 2rem;
	font-family: var(--menuFont);
}
.Button22{
	color: white;
	font-size: 14px;
	width: fit-content;
}
.formForgottenPassword{
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
	gap: 1rem;
}
.SimplyText38{
	text-align: center;
	background-color: white;
	color: #344f40;
	font-size: 14px;
	font-weight: bolder;
}
.Map1{
	height: 600px !important;
}
.Column30{
	flex: 1;
	--moz-flex: 1;
	--o-flex: 1;
	--ms-flex: 1;
	overflow-y: auto;
	scrollbar-width: thin;
	padding: 0;
	scrollbar-color: #344f40 transparent;
}
.Select1{
	width: 50%;
}
.Select2{
	width: 50%;
}
.FormReg1{
	background-color: #344f40;
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
	gap: 1rem;
	padding: 2rem;
	color: white;
}
.FormSubmit4{
	color: #344f40;
	padding: 1rem 2rem;
}
.hm-mobilBox{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	z-index: 100;
	background-color: white;
	width: 100%;
}
.hm-mobilBox > .hm-container{
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
}
.sf-container{
	display: flex;
	width: 100%;
	background-color: #344f40;
	border-radius: 4px;
	--moz-border-radius: 4px;
	--o-border-radius: 4px;
	--ms-border-radius: 4px;
	justify-content: space-between;
	--moz-justify-content: space-between;
	--o-justify-content: space-between;
	--ms-justify-content: space-between;
}
.sf-btnClear{
	cursor: pointer;
	background-color: #344f40;
	color: white;
	border-radius: 4px;
	--moz-border-radius: 4px;
	--o-border-radius: 4px;
	--ms-border-radius: 4px;
	border:none;
}
.sf-input{
	background-color: #344f40;
	border: none;
	color: white;
	border-radius: 4px;
	--moz-border-radius: 4px;
	--o-border-radius: 4px;
	--ms-border-radius: 4px;
	padding: 0 10px;
}
@media (max-width: 500px){
.SimplyText1{
	text-align: center;
}
.Row1{
	flex-direction: row !important;
	--moz-flex-direction: row !important;
	--o-flex-direction: row !important;
	--ms-flex-direction: row !important;
}
.Image2{
	width: 300px !important;
	height: 200px;
	position: absolute;
	top: 200px;
	left: -290px;
}
.Image6{
	left: -290px;
	width: 300px !important;
}
.Row11{
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.SimplyText3{
	text-align: center;
}
.Row15{
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.Menu06 .hm-subMenu{
	visibility: visible;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	background-color: #344f40;
	color: white;
	top: 100%;
	min-width: 100%;
	opacity: 1;
	--moz-opacity: 1;
	--o-opacity: 1;
	--ms-opacity: 1;
}
.row{
	display: flex;
	flex-direction: column;
	--moz-flex-direction: column;
	--o-flex-direction: column;
	--ms-flex-direction: column;
	gap: 1rem;
	padding: 0;
	width: 100%;
}
.section{
	display: flex;
	flex-direction: column !important;
	--moz-flex-direction: column !important;
	--o-flex-direction: column !important;
	--ms-flex-direction: column !important;
	gap: 1rem;
	padding: 2rem 1rem;
	width: 100%;
}
}
@media (max-width: 2000px){
Menu06 hm-container{
	position: relative;
	display: flex;
	align-items: center;
	gap: 1rem;
	font-family: var(--menuFont);
	color: var(--paletteGreen70);
	;
}
Menu06 hm-menuItem{
	position: relative;
	display: block;
	text-decoration: none;
	padding: 1rem;
	color: inherit;
	cursor: pointer;
	transition: 0.5s;
	;
}
Menu06 hm-selected > hm-underline{
	left: 0;
	right: 0;
	;
}
Menu06 hm-menuItem > span{
	position: relative;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 600;
	z-index: 2;
	;
}
Menu06 hm-menuItem:hover > hm-underline{
	left: 0;
	right: 0;
	;
}
Menu06 hm-subMenu > hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
	;
}
Menu06 hm-subsubMenu > hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
	;
}
Menu06 hm-subsubsubMenu > hm-menuItem:hover{
	background-color: white;
	color: var(--color1);
	;
}
Menu06 hm-menuAlignleft{
	justify-content: left;
	;
}
Menu06 hm-menuAligncenter{
	justify-content: center;
	;
}
Menu06 hm-menuAlignright{
	justify-content: right;
	;
}
Menu06 hm-menuIcon{
	display: none;
	background-image: url(/Public/System/icons/menu1.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	padding: 1rem;
	cursor: pointer;
	;
}
Menu06 hm-subMenuIcon::after{
	content: "\25BE";
	;
}
Menu06 hm-subMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	opacity: 0;
	background-color: var(--dark01);
	color: white;
	left: 0;
	top: 100%;
	/*width: 300px;
	*/
    min-width: 100%;
	transform: translateY(60px);
	transition: 0.4s;
	;
}
Menu06 hm-menuItem:last-child > hm-subMenu{
	left: unset;
	right: 0;
	;
}
Menu06 hm-menuItem:nth-child(7) > hm-subMenu{
	left: unset;
	right: 0;
	;
}
Menu06 hm-subsubMenu, Menu06 hm-subsubsubMenu{
	position: absolute;
	visibility: hidden;
	display: flex;
	flex-direction: column;
	gap: 5px;
	padding: 5px;
	opacity: 0;
	background-color: var(--bgDark2);
	color: var(--colorLight1);
	left: 100%;
	top: 0;
	/*width: 300px;
	*/
    min-width: 100%;
	transform: translateY(60px);
	transition: 0.4s;
	;
}
Menu06 hm-showSubMenu{
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
	;
}
Menu06 hm-underline{
	position: absolute;
	left: 50%;
	right: 50%;
	bottom: 0;
	height: 3px;
	background-color: #9bd5b9;
	transition: 0.3s;
	;
}
Menu06 hm-hamburger{
	width: 30px;
	height: 30px;
	background-image: url(/Public/System/icons/menu1.svg);
	background-size: contain;
	background-repeat: no-repeat;
	;
}
Menu06 hm-menuItemIcon{
	width: 30px;
	;
}
}
@media (max-width: 500px){
.accordion{
	padding: 0;
}
.column{
	padding: 0;
	width: 100%;
	align-items: center;
	--moz-align-items: center;
	--o-align-items: center;
	--ms-align-items: center;
}
.formattedText{
	padding: 0;
}
.image{
	width: 100%;
}
.Menu06 .hm-menuIcon{
	display: block;
}
.SimplyText2{
	text-align: center;
}
}
.Button10hover{
	text-decoration: underline;
	--moz-text-decoration: underline;
	--o-text-decoration: underline;
	--ms-text-decoration: underline;
	--epub-text-decoration: underline;
}
.Button14:hover{
	transform: scale(1.2);
	--moz-transform: scale(1.2);
	--o-transform: scale(1.2);
	--ms-transform: scale(1.2);
}
